**To delete a document**

The following ``delete-document`` example deletes a Systems Manager document. ::

    aws ssm delete-document \
        --name "Example"

This command produces no output.

For more information, see `Creating Systems Manager Documents <https://docs.aws.amazon.com/systems-manager/latest/userguide/create-ssm-doc.html>`__ in the *AWS Systems Manager User Guide*.
